body {
 margin: 0px;
	background-color: #f5ecd0;
	font-family: 'Ubuntu', arial, serif;
	font-size: 100%; color: #1A1A1A;/*black*/
	 /*#000066; black*/
}

 
a.header:link { color: #A020F0; text-decoration: none; }
a.header:visited { color: #009; text-decoration: none; }
a.header:hover { color: #00f; text-decoration: underline; }
a.header:active { background-color: #ccc; text-decoration: none; } 
    
#tswcssbuttons {
	/*width: 180px ;*/
	text-align: left ;
	margin-left:0;
}
#tswcssbuttons ul {
	margin: 5px ;
	padding: 0 ;
	list-style: none ;
}
#tswcssbuttons li {
	margin: 0;
	padding: 0;
	display: block ;
	list-style: none ;
	font-family: inherit;
	font-size:17px;
	font-weight: 700;
}
#tswcssbuttons li a {
	color: #000 ;
	background-color: #ffe680 ;
	border: 2px outset #b3a000 ;
	/*width: 170px ;*/
	height: 24px;
	text-indent: 2px;
	text-decoration: none ;
	display: block ;
}
#tswcssbuttons li a:hover {
	color: #000 ;
	background-color: #b3a000 ;
}
